﻿.album {
	width: 600px;
	float: left;
	margin-left: 10px;
}
.album_photo {
	float: left;
	height: 134px;
	width: 160px;
	background-image: url(../images/album_bg.gif);
	background-repeat: no-repeat;
	margin: 0 0 0 10px;
}
.album_photo      img  {
	margin: 17px;

}
.album_photo   img:hover {
	filter: Alpha(Opacity=80);
}
.album_content {
	float: left;
	width: 400px;
	margin-left: 20px;
}
.album_title {
	font-family: Arial, "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
	color: #7c6933;
	margin-top: 10px;
	text-align: left;
}
.album_note {
	font-family: Arial, "新細明體-ExtB";
	font-size: 15px;
	color: #333333;
	line-height: 20px;
	min-height: 70px;
}
.album_data {
	font-family: Arial, "新細明體-ExtB";
	font-size: 13px;
	color: #999999;
	line-height: 20px;
	text-align: right;
	margin-top: 5px;
}
.photo {
	width: 160px;
	float: left;
	height: 160px;
	background-image: url(../images/photo_bg.gif);
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-bottom: 5px;
}
.photo_date {
	font-size: 13px;
	color: #660000;
	text-align: center;
	float: left;
	width: 160px;
	margin-top: 4px;
}

.photo_img  {
	float: left;
	margin: 8px 16px;
}
.photo_img:hover    {
	filter: Alpha(Opacity=80);
}
.photo_title {
	font-size: 13px;
	color: #798A9E;
	text-align: center;
	float: left;
	width: 160px;
	line-height: 13px;
}
